/* =========================== */

/* Global CSS for 'base' theme */

/* =========================== */

/*
Parameter which stored a long css setting string for cvom's chart's internal use.
*/

.sapVizChart .v-m-title .v-title {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .v-subtitle {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .v-title {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .v-hidden-title {
  fill: #a6a6a6;
}

.sapVizChart .v-pie .v-donut-title {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .v-m-tooltip .v-body-title {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .v-label {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .viz-polar-axis-label {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .v-datalabel {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .v-m-tooltip .v-body-label {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .v-m-tooltip .v-body-value {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .v-m-tooltip .v-footer-label {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .v-m-tooltip .v-footer-value {
  fill: #333333;
  font-family: "72-Web", Arial, Helvetica, sans-serif;
}

.sapVizChart .v-m-tooltip .v-separationline {
  stroke: #d8d8d8;
}

.sapVizChart .v-background-body {
  fill: #fafafa;
}

.sapVizChart .v-background-border {
  stroke: #d8d8d8;
}

.sapVizChart .v-hoverline {
  stroke: #cccccc;
}

.sapVizChart .v-hovershadow {
  fill: #cccccc;
}

.sapVizChart .v-hovershadow-mousedown {
  fill: #808080;
}

.sapVizChart .v-m-tooltip .v-background {
  fill: #fafafa;
  stroke: #d8d8d8;
}

.sapVizChart .v-m-tooltip .v-closeButton {
  background-color: #fafafa !important;
  border-color: #d8d8d8 !important;
}

.sapVizChart .v-background {
  border-color: #d8d8d8 !important;
}

.sapVizChart .v-innerwhisker {
  stroke: #000000;
}

.sapVizChart .v-categoryaxisline {
  stroke: #333333;
}

.sapVizChart .v-valueaxisline {
  stroke: #333333;
}

.sapVizChart .v-gridline {
  stroke: #d8d8d8;
}

.sapVizChart .sapVizChart {
  position: relative;
}

.sapVizChart .sapVizChart.sapVizNoData {
  /*background-color: @sapUiLightBG;*/
  border: 1px solid #d3d3d3;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.sapVizChart .sapVizChart.sapVizNoData > .sapVizNoDataDefault {
  position: absolute;
  display: block;
  bottom: 50%;
  left: 0;
  right: 0;
  text-align: center;
  white-space: nowrap;
}

/*Below classes are moved from popover.css for theme designer*/

.viz-controls-chartPopover .viz-controls-chartPopover-dimension-label {
  font-weight: bold;
  color: #333333;
  font-size: 0.875rem;
}

.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapMLabel {
  font-size: 0.875rem;
  color: #000000;
}

.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapMText {
  font-size: 0.875rem;
  color: #000000;
}

.viz-controls-chartPopover .viz-controls-chartPopover-subActionItemsPage {
  background-color: #ffffff;
}

.viz-controls-chartPopover .viz-controls-chartPopover-vizSelectedBar {
  background-color: transparent;
}

.viz-controls-chartPopover .viz-controls-chartPopover-vizSelectedBar .sapMLabel {
  color: #000000;
}

.viz-controls-chartPopover {
  height: auto;
  font-size: 0.875rem;
}

.viz-controls-chartPopover .sapUiIcon {
  border: none;
}

.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel {
  padding: 0.875rem 0.688rem 0.45rem 0.688rem;
  border-bottom: none;
}

.viz-controls-chartPopover .viz-controls-chartPopover-dimension-marker {
  line-height: 1.2rem;
  float: left;
}

.viz-controls-chartPopover .viz-controls-chartPopover-dimension-label {
  line-height: 1.2rem;
  padding-bottom: 0.225rem;
  padding-left: 0.688rem;
}

.viz-controls-chartPopover .viz-controls-chartPopover-vizSelectedBar {
  margin: 0 0.688rem;
  width: 92%;
  box-shadow: none;
}

.viz-controls-chartPopover .viz-controls-chartPopover-vizSelectedBarBorder {
  border-top: 1px rgba(153, 153, 153, 0.6) solid;
}

.viz-controls-chartPopover .viz-controls-chartPopover-actionList li:first-child {
  border-top: 1px #e5e5e5 solid;
}

.viz-controls-chartPopover .viz-controls-chartPopover-actionList div {
  font-size: 0.875rem;
}

.viz-controls-chartPopover .viz-controls-chartPopover-actionList.hideActionList {
  visibility: hidden;
}

.viz-controls-chartPopover .viz-controls-chartPopover-subActionItemsPage {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 100;
  left: 0px;
}

.viz-controls-chartPopover .viz-controls-chartPopover-subActionItemsPage div {
  font-size: 0.875rem;
}

.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapUiFormResGrid > div {
  padding: 0;
  background-color: inherit;
}

.viz-controls-chartPopover .sapUiRespGrid.sapUiRespGridHSpace1 {
  padding: 0 0 0 0.5rem;
}

.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapUiRespGridSpanL12 {
  margin: 0;
}

.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapUiRespGridSpanM12 {
  margin: 0;
}

.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapUiRespGridSpanS12 {
  margin: 0;
}

.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .viz-controls-chartPopover-Vlt .sapUiSimpleForm .viz-controls-chartPopover-measure-name {
  text-align: left !important;
}

html[data-sap-ui-browser^=ie] .viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .viz-controls-chartPopover-Vlt .sapUiSimpleForm .viz-controls-chartPopover-measure-name {
  text-align: left !important;
}

.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .viz-controls-chartPopover-measure-labels.sapMLabel:after {
  content: '';
}

.viz-controls-chartPopover .sapUiRespGridMedia-Std-Tablet.sapUiRespGridHSpace1 > .sapUiRespGridSpanM12:not(:first-child) {
  width: 100%;
}

.viz-controls-chartPopover .sapUiSimpleForm {
  padding-left: 0.625rem;
}

.viz-controls-chartPopover .viz-controls-chartPopover-measure-labels {
  line-height: 1rem;
  padding: 0.2rem 0;
}

.viz-controls-chartPopover .viz-controls-chartPopover-measure-labels-wrapper-name {
  padding-bottom: 0;
}

.viz-controls-chartPopover .viz-controls-chartPopover-measure-labels-wrapper-value {
  padding-top: 0;
}

.viz-controls-chartPopover .viz-controls-chartPopover-timeDayValue {
  margin-top: -0.3rem;
}

.viz-controls-chartPopover .viz-controls-chartPopover-timeDayDimValue {
  margin-top: -0.2rem;
}

html[dir=rtl] .viz-controls-chartPopover .viz-controls-chartPopover-measure-value {
  text-align: right !important;
}

.ui5-viz-controls-viz-description-title {
  font-size: 1rem;
  font-weight: bold;
  color: #707070;
}

.ui5-viz-controls-viz-description-detail {
  font-size: 0.875rem;
  color: #707070;
}

.ui5-viz-controls-viz-description {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  /* IE 9 */
  -moz-transform: translate(-50%, -50%);
  /* Firefox */
  -webkit-transform: translate(-50%, -50%);
  /* Safari and Chrome */
  -o-transform: translate(-50%, -50%);
  /* Opera */
  text-align: center;
  word-wrap: break-word;
}

.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel {
  background: #ffffff;
  padding: 0.7rem;
  box-shadow: 0 0.125rem 0.375rem 0 rgba(0, 0, 0, 0.2), 0 0 0.125rem 0 rgba(0, 0, 0, 0.3);
  border-radius: 0.188rem;
}

.viz-controls-chartTooltip .sapUI5TooltipRowSpacing {
  margin-top: 0.25rem;
}

.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-label {
  margin-right: 0.25rem;
  color: #707070;
  font-size: 0.75rem;
  overflow: visible;
}

.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-separator {
  color: #707070;
  font-size: 0.75rem;
  overflow: visible;
}

.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-dimension-value {
  margin-left: 0.25rem;
  color: #333333;
  font-weight: bold;
  font-size: 0.75rem;
}

.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-measure-value {
  margin-left: 0.25rem;
  color: #333333;
}

.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-measure-value .sapMObjectNumberText {
  font-size: 0.75rem;
  font-weight: bold;
  vertical-align: baseline;
  overflow: visible;
}

.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-measure-value .sapMObjectNumberUnit {
  vertical-align: baseline;
  padding-top: 0px;
  font-size: 0.688rem;
  font-weight: normal;
  overflow: visible;
}

.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .sapUiVltCell.sapuiVltCell {
  font-size: 0.75rem;
}

/* ===================================== */

/* Quick Theming                         */

/* ===================================== */

/*
 UX COLOR SET
*/

/* PRIMARY COLORS */

/* ACCENT COLORS */

/* Semantic Background Colors */

/* Semantic Border Colors */

/* Semantic Foreground Elements */

/* Semantic Text */

/* Semantic Foreground Colors */

/* ===================================== */

/* Expert Theming                        */

/* ===================================== */

.sapContrastPlus.sapVizChart .v-m-title .v-title,
.sapContrastPlus .sapVizChart .v-m-title .v-title {
  fill: #fafafa;
}

.sapContrastPlus.sapVizChart .v-subtitle,
.sapContrastPlus .sapVizChart .v-subtitle {
  fill: #fafafa;
}

.sapContrastPlus.sapVizChart .v-title,
.sapContrastPlus .sapVizChart .v-title {
  fill: #fafafa;
}

.sapContrastPlus.sapVizChart .v-pie .v-donut-title,
.sapContrastPlus .sapVizChart .v-pie .v-donut-title {
  fill: #fafafa;
}

.sapVizChart .v-m-tooltip .v- .sapContrastPlusbody-title {
  fill: #fafafa;
}

.sapContrastPlus.sapVizChart .v-label,
.sapContrastPlus .sapVizChart .v-label {
  fill: #fafafa;
}

.sapContrastPlus.sapVizChart .viz-polar-axis-label,
.sapContrastPlus .sapVizChart .viz-polar-axis-label {
  fill: #fafafa;
}

.sapContrastPlus.sapVizChart .v-datalabel,
.sapContrastPlus .sapVizChart .v-datalabel {
  fill: #fafafa;
}

.sapVizChart .v-m-tooltip .v- .sapContrastPlusbody-label {
  fill: #fafafa;
}

.sapVizChart .v-m-tooltip .v- .sapContrastPlusbody-value {
  fill: #fafafa;
}

.sapContrastPlus.sapVizChart .v-m-tooltip .v-footer-label,
.sapContrastPlus .sapVizChart .v-m-tooltip .v-footer-label {
  fill: #fafafa;
}

.sapContrastPlus.sapVizChart .v-m-tooltip .v-footer-value,
.sapContrastPlus .sapVizChart .v-m-tooltip .v-footer-value {
  fill: #fafafa;
}

.sapVizChart .v-background- .sapContrastPlusbody {
  fill: #3f5161;
}

.sapContrastPlus.sapVizChart .v-m-tooltip .v-background,
.sapContrastPlus .sapVizChart .v-m-tooltip .v-background {
  fill: #3f5161;
}

.sapContrastPlus.sapVizChart .v-m-tooltip .v-closeButton,
.sapContrastPlus .sapVizChart .v-m-tooltip .v-closeButton {
  background-color: #3f5161 !important;
  border-color: #d8d8d8 !important;
}

.sapContrastPlus.sapVizChart .v-background,
.sapContrastPlus .sapVizChart .v-background {
  border-color: #d8d8d8 !important;
}

.sapContrastPlus.sapVizChart .v-categoryaxisline,
.sapContrastPlus .sapVizChart .v-categoryaxisline {
  stroke: #fafafa;
}

.sapContrastPlus.sapVizChart .v-valueaxisline,
.sapContrastPlus .sapVizChart .v-valueaxisline {
  stroke: #fafafa;
}

.sapContrastPlus.sapVizChart .sapVizChart.sapVizNoData,
.sapContrastPlus .sapVizChart .sapVizChart.sapVizNoData {
  border: 1px solid #d3d3d3;
}

.sapContrastPlus.viz-controls-chartPopover .viz-controls-chartPopover-dimension-label,
.sapContrastPlus .viz-controls-chartPopover .viz-controls-chartPopover-dimension-label {
  color: #fafafa;
}

.sapContrastPlus.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapMLabel,
.sapContrastPlus .viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapMLabel {
  color: #fafafa;
}

.sapContrastPlus.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapMText,
.sapContrastPlus .viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapMText {
  color: #fafafa;
}

.sapContrastPlus.viz-controls-chartPopover .viz-controls-chartPopover-subActionItemsPage,
.sapContrastPlus .viz-controls-chartPopover .viz-controls-chartPopover-subActionItemsPage {
  background-color: #3f5161;
}

.sapContrastPlus.viz-controls-chartPopover .viz-controls-chartPopover-vizSelectedBar,
.sapContrastPlus .viz-controls-chartPopover .viz-controls-chartPopover-vizSelectedBar {
  background-color: transparent;
}

.sapContrastPlus.viz-controls-chartPopover .viz-controls-chartPopover-vizSelectedBar .sapMLabel,
.sapContrastPlus .viz-controls-chartPopover .viz-controls-chartPopover-vizSelectedBar .sapMLabel {
  color: #fafafa;
}

.sapContrastPlus.viz-controls-chartPopover .sapUiIcon,
.sapContrastPlus .viz-controls-chartPopover .sapUiIcon {
  border: none;
}

.sapContrastPlus.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel,
.sapContrastPlus .viz-controls-chartPopover .viz-controls-chartPopover-contentPanel {
  border-bottom: none;
}

.sapContrastPlus.viz-controls-chartPopover .viz-controls-chartPopover-vizSelectedBarBorder,
.sapContrastPlus .viz-controls-chartPopover .viz-controls-chartPopover-vizSelectedBarBorder {
  border-top: 1px rgba(153, 153, 153, 0.6) solid;
}

.sapContrastPlus.viz-controls-chartPopover .viz-controls-chartPopover-actionList li:first-child,
.sapContrastPlus .viz-controls-chartPopover .viz-controls-chartPopover-actionList li:first-child {
  border-top: 1px #e5e5e5 solid;
}

.sapContrastPlus.viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapUiFormResGrid > div,
.sapContrastPlus .viz-controls-chartPopover .viz-controls-chartPopover-contentPanel .sapUiFormResGrid > div {
  background-color: inherit;
}

.sapContrastPlus.ui5-viz-controls-viz-description-title,
.sapContrastPlus .ui5-viz-controls-viz-description-title {
  color: #fafafa;
}

.sapContrastPlus.ui5-viz-controls-viz-description-detail,
.sapContrastPlus .ui5-viz-controls-viz-description-detail {
  color: #fafafa;
}

.sapContrastPlus.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel,
.sapContrastPlus .viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel {
  background: #3f5161;
  box-shadow: 0 0.125rem 0.375rem 0 rgba(0, 0, 0, 0.2), 0 0 0.125rem 0 rgba(255, 255, 255, 0.3);
}

.sapContrastPlus.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-label,
.sapContrastPlus .viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-label {
  color: #fafafa;
}

.sapContrastPlus.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-separator,
.sapContrastPlus .viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-separator {
  color: #fafafa;
}

.sapContrastPlus.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-dimension-value,
.sapContrastPlus .viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-dimension-value {
  color: #fafafa;
}

.sapContrastPlus.viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-measure-value,
.sapContrastPlus .viz-controls-chartTooltip .viz-controls-chartTooltip-contentPanel .viz-controls-chartTooltip-measure-value {
  color: #fafafa;
}
/* Inline theming parameters */
#sap-ui-theme-sap\.viz{background-image:url('data:text/plain;utf-8,%7B%22default%22:%7B%22sapBrandColor%22:%22#427cac%22,%22sapHighlightColor%22:%22#427cac%22,%22sapBaseColor%22:%22#eff4f9%22,%22sapShellColor%22:%22transparent%22,%22sapBackgroundColor%22:%22#fafafa%22,%22sapFontFamily%22:%22%5C%2272-Web%5C%22, Arial, Helvetica, sans-serif%22,%22sapFontSize%22:%220.75em%22,%22sapTextColor%22:%22#333333%22,%22sapLinkColor%22:%22#0070b1%22,%22sapCompanyLogo%22:%22none%22,%22sapBackgroundImage%22:%22none%22,%22sapBackgroundImageOpacity%22:%221%22,%22sapBackgroundImageRepeat%22:%22false%22,%22sapSelectedColor%22:%22#427cac%22,%22sapActiveColor%22:%22#427cac%22,%22sapHighlightTextColor%22:%22#ffffff%22,%22sapTitleColor%22:%22#333333%22,%22sapNegativeColor%22:%22#bb0000%22,%22sapCriticalColor%22:%22#e78c07%22,%22sapPositiveColor%22:%22#2b7d2b%22,%22sapNeutralColor%22:%22#5e696e%22,%22sapNegativeElementColor%22:%22#bb0000%22,%22sapCriticalElementColor%22:%22#e78c07%22,%22sapPositiveElementColor%22:%22#2b7d2b%22,%22sapNeutralElementColor%22:%22#5e696e%22,%22sapContent_LineHeight%22:%221.3%22,%22sapContent_ElementHeight%22:%221.37em%22,%22sapContent_ElementHeight_PX%22:%2222px%22,%22sapContent_IconHeight%22:%2216px%22,%22sapContent_IconColor%22:%22#346187%22,%22sapContent_ContrastIconColor%22:%22#ffffff%22,%22sapContent_NonInteractiveIconColor%22:%22#878787%22,%22sapContent_MarkerIconColor%22:%22#678bc7%22,%22sapContent_FocusColor%22:%22#000000%22,%22sapContent_ContrastFocusColor%22:%22#ffffff%22,%22sapContent_ShadowColor%22:%22#000000%22,%22sapContent_ContrastShadowColor%22:%22#ffffff%22,%22sapContent_SearchHighlightColor%22:%22#fffcb5%22,%22sapContent_HelpColor%22:%22#3f8600%22,%22sapContent_LabelColor%22:%22#666666%22,%22sapContent_MonospaceFontFamily%22:%22lucida console, monospace%22,%22sapContent_DisabledTextColor%22:%22rgba%2851, 51, 51, 0.5%29%22,%22sapContent_DisabledOpacity%22:%220.5%22,%22sapContent_ContrastTextThreshold%22:%220.65%22,%22sapContent_ContrastTextColor%22:%22#ffffff%22,%22sapContent_ForegroundColor%22:%22#e5e5e5%22,%22sapContent_ForegroundBorderColor%22:%22#bfbfbf%22,%22sapContent_ForegroundTextColor%22:%22#333333%22,%22sapShell_Background%22:%22#c8d9e7%22,%22sapShell_BackgroundImage%22:%22linear-gradient%28to bottom, #a9c6de, #e7ecf0%29%22,%22sapShell_BackgroundGradient%22:%22linear-gradient%28to bottom, #a9c6de, #e7ecf0%29%22,%22sapShell_BackgroundImageOpacity%22:%221%22,%22sapShell_BackgroundImageRepeat%22:%22false%22,%22sapShell_BorderColor%22:%22transparent%22,%22sapShell_TextColor%22:%22#346187%22,%22sapShell_Favicon%22:%22none%22,%22sapButton_BorderWidth%22:%221px%22,%22sapButton_BorderCornerRadius%22:%223px%22,%22sapButton_Background%22:%22#f7f7f7%22,%22sapButton_BorderColor%22:%22#ababab%22,%22sapButton_TextColor%22:%22#346187%22,%22sapButton_Disabled_Background%22:%22#ffffff%22,%22sapButton_Disabled_BorderColor%22:%22#666666%22,%22sapButton_Disabled_TextColor%22:%22#666666%22,%22sapButton_Hover_Background%22:%22#ebebeb%22,%22sapButton_Hover_BorderColor%22:%22#ababab%22,%22sapButton_Hover_TextColor%22:%22#346187%22,%22sapButton_Emphasized_Background%22:%22#5496cd%22,%22sapButton_Emphasized_BorderColor%22:%22#418ac7%22,%22sapButton_Emphasized_TextColor%22:%22#ffffff%22,%22sapButton_Reject_Background%22:%22#f7f7f7%22,%22sapButton_Accept_Background%22:%22#f7f7f7%22,%22sapField_Background%22:%22#ffffff%22,%22sapField_BorderColor%22:%22#bfbfbf%22,%22sapField_TextColor%22:%22#000000%22,%22sapField_HelpBackground%22:%22#ffffff%22,%22sapField_BorderWidth%22:%221px%22,%22sapField_BorderCornerRadius%22:%220%22,%22sapField_Hover_Background%22:%22#ffffff%22,%22sapField_Hover_BorderColor%22:%22#427cac%22,%22sapField_Hover_HelpBackground%22:%22#427cac%22,%22sapField_Focus_Background%22:%22#ffffff%22,%22sapField_Focus_BorderColor%22:%22#427cac%22,%22sapField_Focus_HelpBackground%22:%22#ffffff%22,%22sapField_Disabled_Background%22:%22#959595%22,%22sapField_Disabled_BorderColor%22:%22#4f4f4f%22,%22sapField_Disabled_TextColor%22:%22rgba%2851, 51, 51, 0.5%29%22,%22sapField_Disabled_HelpBackground%22:%22#959595%22,%22sapField_ReadOnly_Background%22:%22rgba%28242, 242, 242, 0.5%29%22,%22sapField_ReadOnly_BorderColor%22:%22#cccccc%22,%22sapField_ReadOnly_HelpBackground%22:%22rgba%28242, 242, 242, 0.5%29%22,%22sapField_RequiredColor%22:%22#c14646%22,%22sapField_InvalidColor%22:%22#ee0000%22,%22sapField_InvalidBackground%22:%22#ffffff%22,%22sapField_WarningColor%22:%22#f9a429%22,%22sapField_WarningBackground%22:%22#ffffff%22,%22sapField_SuccessColor%22:%22#38a338%22,%22sapField_SuccessBackground%22:%22#ffffff%22,%22sapGroup_TitleBackground%22:%22transparent%22,%22sapGroup_TitleBorderColor%22:%22#cccccc%22,%22sapGroup_TitleTextColor%22:%22#333333%22,%22sapGroup_Title_FontSize%22:%221em%22,%22sapGroup_ContentBackground%22:%22#ffffff%22,%22sapGroup_ContentBorderColor%22:%22#e2e2e2%22,%22sapGroup_BorderWidth%22:%221px%22,%22sapGroup_BorderCornerRadius%22:%220%22,%22sapGroup_FooterBackground%22:%22transparent%22,%22sapToolbar_Background%22:%22transparent%22,%22sapToolbar_SeparatorColor%22:%22rgba%2863, 81, 97, 0.2%29%22,%22sapList_HeaderBackground%22:%22#f7f7f7%22,%22sapList_HeaderBorderColor%22:%22#e5e5e5%22,%22sapList_HeaderTextColor%22:%22#333333%22,%22sapList_BorderColor%22:%22#e5e5e5%22,%22sapList_BorderWidth%22:%221px%22,%22sapList_HighlightColor%22:%22#427cac%22,%22sapList_SelectionBackgroundColor%22:%22#e8eff6%22,%22sapList_Background%22:%22#ffffff%22,%22sapList_Hover_Background%22:%22#f0f0f0%22,%22sapScrollBar_FaceColor%22:%22#b2b2b2%22,%22sapScrollBar_TrackColor%22:%22#ffffff%22,%22sapScrollBar_BorderColor%22:%22#b2b2b2%22,%22sapScrollBar_SymbolColor%22:%22#346187%22,%22sapScrollBar_Dimension%22:%2216px%22,%22sapScrollBar_Hover_FaceColor%22:%22#ababab%22,%22sapPageHeader_Background%22:%22#eff4f9%22,%22sapPageHeader_BorderColor%22:%22#d1e0ee%22,%22sapPageHeader_TextColor%22:%22#666666%22,%22sapPageFooter_Background%22:%22#ffffff%22,%22sapPageFooter_TextColor%22:%22#333333%22,%22sapInfobar_Background%22:%22#168282%22,%22sapObjectHeader_Background%22:%22#eff4f9%22,%22sapBlockLayer_Background%22:%22#000000%22,%22sapTile_Background%22:%22#ffffff%22,%22sapTile_BorderColor%22:%22transparent%22,%22sapTile_TitleTextColor%22:%22#333333%22,%22sapTile_TextColor%22:%22#666666%22,%22sapTile_IconColor%22:%22#93b7d6%22,%22sapChart_OrderedColor_1%22:%22#5cbae6%22,%22sapChart_OrderedColor_2%22:%22#b6d957%22,%22sapChart_OrderedColor_3%22:%22#fac364%22,%22sapChart_OrderedColor_4%22:%22#8cd3ff%22,%22sapChart_OrderedColor_5%22:%22#d998cb%22,%22sapChart_OrderedColor_6%22:%22#f2d249%22,%22sapChart_OrderedColor_7%22:%22#93b9c6%22,%22sapChart_OrderedColor_8%22:%22#ccc5a8%22,%22sapChart_OrderedColor_9%22:%22#52bacc%22,%22sapChart_OrderedColor_10%22:%22#dbdb46%22,%22sapChart_OrderedColor_11%22:%22#98aafb%22,%22sapChart_Bad%22:%22#dc0d0e%22,%22sapChart_Critical%22:%22#de890d%22,%22sapChart_Good%22:%22#3fa45b%22,%22sapChart_Neutral%22:%22#848f94%22,%22sapChart_Sequence_1%22:%22#27a3dd%22,%22sapChart_Sequence_2%22:%22#9dc62d%22,%22sapChart_Sequence_3%22:%22#f8ac29%22,%22sapChart_Sequence_Neutral%22:%22#848f94%22,%22sapUiBrand%22:%22#427cac%22,%22sapUiHighlight%22:%22#427cac%22,%22sapUiBaseColor%22:%22#eff4f9%22,%22sapUiShellColor%22:%22transparent%22,%22sapUiBaseBG%22:%22#fafafa%22,%22sapUiGlobalBackgroundColor%22:%22#fafafa%22,%22sapUiBaseText%22:%22#333333%22,%22sapUiLink%22:%22#0070b1%22,%22sapUiGlobalLogo%22:%22none%22,%22sapUiGlobalBackgroundImage%22:%22none%22,%22sapUiBackgroundImage%22:%22none%22,%22sapUiUx3ShellBackgroundImageURL%22:%22none%22,%22sapUiGlobalBackgroundImageOpacity%22:%221%22,%22sapUiGlobalBackgroundRepeat%22:%22false%22,%22sapUiSelected%22:%22#427cac%22,%22sapUiActive%22:%22#427cac%22,%22sapUiHighlightTextColor%22:%22#ffffff%22,%22sapUiTextTitle%22:%22#333333%22,%22sapUiContentIconColor%22:%22#346187%22,%22sapUiContentContrastIconColor%22:%22#ffffff%22,%22sapUiContentNonInteractiveIconColor%22:%22#878787%22,%22sapUiContentMarkerIconColor%22:%22#678bc7%22,%22sapUiContentImagePlaceholderBackground%22:%22#ceddec%22,%22sapUiContentImagePlaceholderForegroundColor%22:%22#ffffff%22,%22sapUiContentFocusColor%22:%22#000000%22,%22sapUiContentContrastFocusColor%22:%22#ffffff%22,%22sapUiContentShadowColor%22:%22#000000%22,%22sapUiContentContrastShadowColor%22:%22#ffffff%22,%22sapUiContentSearchHighlightColor%22:%22#fffcb5%22,%22sapUiContentHelpColor%22:%22#3f8600%22,%22sapUiContentLabelColor%22:%22#666666%22,%22sapUiContentDisabledTextColor%22:%22rgba%2851, 51, 51, 0.5%29%22,%22sapUiContentDisabledOpacity%22:%220.5%22,%22sapUiContentContrastTextThreshold%22:%220.65%22,%22sapUiContentContrastTextColor%22:%22#ffffff%22,%22sapUiContentForegroundColor%22:%22#e5e5e5%22,%22sapUiContentForegroundBorderColor%22:%22#bfbfbf%22,%22sapUiContentForegroundTextColor%22:%22#333333%22,%22sapUiShellBackground%22:%22#c8d9e7%22,%22sapUiShellBackgroundImage%22:%22linear-gradient%28to bottom, #a9c6de, #e7ecf0%29%22,%22sapUiShellBackgroundImageOpacity%22:%221%22,%22sapUiShellBackgroundImageRepeat%22:%22false%22,%22sapUiShellBackgroundGradient%22:%22linear-gradient%28to bottom, #a9c6de, #e7ecf0%29%22,%22sapUiShellBorderColor%22:%22transparent%22,%22sapUiShellTextColor%22:%22#346187%22,%22sapUiShellFavicon%22:%22none%22,%22sapUiButtonBackground%22:%22#f7f7f7%22,%22sapUiButtonBorderColor%22:%22#ababab%22,%22sapUiButtonTextColor%22:%22#346187%22,%22sapUiButtonDisabledBackground%22:%22#ffffff%22,%22sapUiButtonDisabledBorderColor%22:%22#666666%22,%22sapUiButtonDisabledTextColor%22:%22#666666%22,%22sapUiButtonHoverBackground%22:%22#ebebeb%22,%22sapUiButtonHoverBorderColor%22:%22#ababab%22,%22sapUiButtonHoverTextColor%22:%22#346187%22,%22sapUiButtonEmphasizedBackground%22:%22#5496cd%22,%22sapUiButtonEmphasizedBorderColor%22:%22#418ac7%22,%22sapUiButtonEmphasizedTextColor%22:%22#ffffff%22,%22sapUiButtonRejectBackground%22:%22#f7f7f7%22,%22sapUiButtonAcceptBackground%22:%22#f7f7f7%22,%22sapUiFieldBackground%22:%22#ffffff%22,%22sapUiFieldBorderColor%22:%22#bfbfbf%22,%22sapUiFieldTextColor%22:%22#000000%22,%22sapUiFieldHelpBackground%22:%22#ffffff%22,%22sapUiFieldHoverBackground%22:%22#ffffff%22,%22sapUiFieldHoverBorderColor%22:%22#427cac%22,%22sapUiFieldHoverHelpBackground%22:%22#427cac%22,%22sapUiFieldFocusBackground%22:%22#ffffff%22,%22sapUiFieldFocusBorderColor%22:%22#427cac%22,%22sapUiFieldFocusHelpBackground%22:%22#ffffff%22,%22sapUiFieldReadOnlyBackground%22:%22rgba%28242, 242, 242, 0.5%29%22,%22sapUiFieldReadOnlyBorderColor%22:%22#cccccc%22,%22sapUiFieldReadOnlyHelpBackground%22:%22rgba%28242, 242, 242, 0.5%29%22,%22sapUiFieldDisabledBackground%22:%22#959595%22,%22sapUiFieldDisabledBorderColor%22:%22#4f4f4f%22,%22sapUiFieldDisabledTextColor%22:%22rgba%2851, 51, 51, 0.5%29%22,%22sapUiFieldDisabledHelpBackground%22:%22#959595%22,%22sapUiFieldRequiredColor%22:%22#c14646%22,%22sapUiFieldInvalidColor%22:%22#ee0000%22,%22sapUiFieldInvalidBackground%22:%22#ffffff%22,%22sapUiFieldWarningColor%22:%22#f9a429%22,%22sapUiFieldWarningBackground%22:%22#ffffff%22,%22sapUiFieldSuccessColor%22:%22#38a338%22,%22sapUiFieldSuccessBackground%22:%22#ffffff%22,%22sapUiGroupTitleBackground%22:%22transparent%22,%22sapUiGroupTitleBorderColor%22:%22#cccccc%22,%22sapUiGroupTitleTextColor%22:%22#333333%22,%22sapUiGroupContentBackground%22:%22#ffffff%22,%22sapUiGroupContentBorderColor%22:%22#e2e2e2%22,%22sapUiGroupFooterBackground%22:%22transparent%22,%22sapUiToolbarBackground%22:%22transparent%22,%22sapUiToolbarSeparatorColor%22:%22rgba%2863, 81, 97, 0.2%29%22,%22sapUiListHeaderBackground%22:%22#f7f7f7%22,%22sapUiListHeaderBorderColor%22:%22#e5e5e5%22,%22sapUiListHeaderTextColor%22:%22#333333%22,%22sapUiListBorderColor%22:%22#e5e5e5%22,%22sapUiListHighlightColor%22:%22#427cac%22,%22sapUiListSelectionBackgroundColor%22:%22#e8eff6%22,%22sapUiListBackground%22:%22#ffffff%22,%22sapUiListHoverBackground%22:%22#f0f0f0%22,%22sapUiScrollBarFaceColor%22:%22#b2b2b2%22,%22sapUiScrollBarTrackColor%22:%22#ffffff%22,%22sapUiScrollBarBorderColor%22:%22#b2b2b2%22,%22sapUiScrollBarSymbolColor%22:%22#346187%22,%22sapUiScrollBarHoverFaceColor%22:%22#ababab%22,%22sapUiPageHeaderBackground%22:%22#eff4f9%22,%22sapUiPageHeaderBorderColor%22:%22#d1e0ee%22,%22sapUiPageHeaderTextColor%22:%22#666666%22,%22sapUiPageFooterBackground%22:%22#ffffff%22,%22sapUiPageFooterTextColor%22:%22#333333%22,%22sapUiInfobarBackground%22:%22#168282%22,%22sapUiObjectHeaderBackground%22:%22#eff4f9%22,%22sapUiBlockLayerBackground%22:%22#000000%22,%22sapUiTileBackground%22:%22#ffffff%22,%22sapUiTileBorderColor%22:%22transparent%22,%22sapUiTileTitleTextColor%22:%22#333333%22,%22sapUiTileTextColor%22:%22#666666%22,%22sapUiTileIconColor%22:%22#93b7d6%22,%22sapUiChart1%22:%22#5cbae6%22,%22sapUiChart2%22:%22#b6d957%22,%22sapUiChart3%22:%22#fac364%22,%22sapUiChart4%22:%22#8cd3ff%22,%22sapUiChart5%22:%22#d998cb%22,%22sapUiChart6%22:%22#f2d249%22,%22sapUiChart7%22:%22#93b9c6%22,%22sapUiChart8%22:%22#ccc5a8%22,%22sapUiChart9%22:%22#52bacc%22,%22sapUiChart10%22:%22#dbdb46%22,%22sapUiChart11%22:%22#98aafb%22,%22sapUiChartBad%22:%22#dc0d0e%22,%22sapUiChartCritical%22:%22#de890d%22,%22sapUiChartGood%22:%22#3fa45b%22,%22sapUiChartNeutral%22:%22#848f94%22,%22sapUiChartSequence1%22:%22#27a3dd%22,%22sapUiChartSequence2%22:%22#9dc62d%22,%22sapUiChartSequence3%22:%22#f8ac29%22,%22sapUiChartSequenceNeutral%22:%22#848f94%22,%22sapUiErrorBG%22:%22#ffe4e4%22,%22sapUiWarningBG%22:%22#fef0db%22,%22sapUiSuccessBG%22:%22#e4f6e4%22,%22sapUiNeutralBG%22:%22#f4f5f6%22,%22sapUiErrorBorder%22:%22#ee0000%22,%22sapUiWarningBorder%22:%22#f9a429%22,%22sapUiSuccessBorder%22:%22#38a338%22,%22sapUiNeutralBorder%22:%22#5e696e%22,%22sapUiNegativeElement%22:%22#bb0000%22,%22sapUiCriticalElement%22:%22#e78c07%22,%22sapUiPositiveElement%22:%22#2b7d2b%22,%22sapUiNeutralElement%22:%22#5e696e%22,%22sapUiNegativeText%22:%22#bb0000%22,%22sapUiCriticalText%22:%22#e78c07%22,%22sapUiPositiveText%22:%22#2b7d2b%22,%22sapUiNeutralText%22:%22#5e696e%22,%22sapUiNegative%22:%22#bb0000%22,%22sapUiCritical%22:%22#e78c07%22,%22sapUiPositive%22:%22#2b7d2b%22,%22sapUiNeutral%22:%22#5e696e%22,%22sapUiErrorColor%22:%22#ee0000%22,%22sapUiWarningColor%22:%22#f9a429%22,%22sapUiSuccessColor%22:%22#38a338%22,%22sapUiFontFamily%22:%22%5C%2272-Web%5C%22, Arial, Helvetica, sans-serif%22,%22sapUiFontSize%22:%2216px%22,%22sapUiFontCondensedFamily%22:%22%27Arial Narrow%27, HelveticaNeue-CondensedBold, Arial, sans-serif%22,%22sapUiFontHeaderFamily%22:%22%5C%2272-Web%5C%22, Arial, Helvetica, sans-serif%22,%22sapUiFontHeaderWeight%22:%22normal%22,%22sapMFontHeader1Size%22:%221.625rem%22,%22sapMFontHeader2Size%22:%221.375rem%22,%22sapMFontHeader3Size%22:%221.25rem%22,%22sapMFontHeader4Size%22:%221.125rem%22,%22sapMFontHeader5Size%22:%221rem%22,%22sapMFontHeader6Size%22:%220.875rem%22,%22sapMFontSmallSize%22:%220.75rem%22,%22sapMFontMediumSize%22:%220.875rem%22,%22sapMFontLargeSize%22:%221rem%22,%22sapUiTranslucentBGOpacity%22:%220%22,%22sapMPlatformDependent%22:%22false%22,%22sapUiDesktopFontFamily%22:%22%5C%2272-Web%5C%22, Arial, Helvetica, sans-serif%22,%22sapUiDesktopFontSize%22:%2212px%22,%22sapUiFontLargeSize%22:%2213px%22,%22sapUiFontSmallSize%22:%2211px%22,%22sapUiFontHeader1Size%22:%2226px%22,%22sapUiFontHeader2Size%22:%2220px%22,%22sapUiFontHeader3Size%22:%2218px%22,%22sapUiFontHeader4Size%22:%2216px%22,%22sapUiFontHeader5Size%22:%2214px%22,%22sapUiFontHeader6Size%22:%2213px%22,%22sapUiLineHeight%22:%2218px%22,%22sapUiChartLabelHoverColor%22:%22#ebebeb%22,%22sapUiChartLabelPressedColor%22:%22#cccccc%22,%22sapUiChartCategoryAxisLabelFontColor%22:%22#333333%22,%22sapUiChartValueAxisLabelFontColor%22:%22#707070%22,%22sapUiChartCategoryAxisLabelFontSize%22:%220.75rem%22,%22sapUiChartValueAxisLabelFontSize%22:%220.75rem%22,%22sapUiChartCategoryAxisLineColor%22:%22#cccccc%22,%22sapUiChartValueAxisLineColor%22:%22#cccccc%22,%22sapUiChartCategoryAxisTickColor%22:%22#cccccc%22,%22sapUiChartValueAxisTickColor%22:%22#cccccc%22,%22sapUiChartBackgroundColor%22:%22transparent%22,%22sapUiChartLabelFontWeight%22:%22normal%22,%22sapUiChartLegendLabelFontColor%22:%22#333333%22,%22sapUiChartLegendTitleFontColor%22:%22#333333%22,%22sapUiChartLegendTitleFontSize%22:%220.875rem%22,%22sapUiChartLegendLabelFontSize%22:%220.75rem%22,%22sapUiChartPaletteUndefinedColor%22:%22#000000%22,%22sapUiChartGridlineColor%22:%22#e5e5e5%22,%22sapUiChartReferenceLineColor%22:%22#333333%22,%22sapUiChartDataLabelFontColor%22:%22#000000%22,%22sapUiChartReferenceLineLabelColor%22:%22#000000%22,%22sapUiChartDataLabelFontSize%22:%220.75rem%22,%22sapUiChartPopoverDataItemFontColor%22:%22#000000%22,%22sapUiChartPopoverGroupFontColor%22:%22#333333%22,%22sapUiChartPopoverDataItemFontSize%22:%220.875rem%22,%22sapUiChartPopoverGroupFontSize%22:%220.875rem%22,%22sapUiChartPopoverGroupFontWeight%22:%22bold%22,%22sapUiChartScrollBarThumbColor%22:%22#b2b2b2%22,%22sapUiChartScrollBarTrackColor%22:%22#ffffff%22,%22sapUiChartScrollBarThumbHoverColor%22:%22#ababab%22,%22sapUiChartMainTitleFontColor%22:%22#333333%22,%22sapUiChartAxisTitleFontColor%22:%22#333333%22,%22sapUiChartMainTitleFontSize%22:%221rem%22,%22sapUiChartAxisTitleFontSize%22:%220.875rem%22,%22sapUiChartTitleFontWeight%22:%22bold%22,%22sapUiChartLightText%22:%22#707070%22,%22sapUiChartZeroAxisColor%22:%22#666666%22,%22sapUiChartDataPointBorderColor%22:%22#ffffff%22,%22sapUiChartDataPointBorderHoverSelectedColor%22:%22#666666%22,%22sapUiChartDataPointNotSelectedBackgroundOpacity%22:%220.6%22,%22sapUiChartValueAxisLineOpacity%22:%220%22,%22sapUiChartCategoryAxisLabelFontHoverColor%22:%22#333333%22,%22sapUiChartCategoryAxisLabelFontPressedColor%22:%22#333333%22,%22sapUiChartTargetColor%22:%22#333333%22,%22sapUiChartTargetShadowColor%22:%22#ffffff%22,%22sapUiChartBubbleBGOpacity%22:%220.8%22,%22sapUiChartScrollbarBorderColor%22:%22#f2f2f2%22,%22sapUiChartScrollbarBorderSize%22:%220%22,%22sapUiChartScrollbarThumbPadding%22:%220%22,%22sapUiChartNegativeLargeText%22:%22#dc0d0e%22,%22sapUiChartCriticalLargeText%22:%22#de890d%22,%22sapUiChartPositiveLargeText%22:%22#3fa45b%22,%22sapUiChartNeutralLargeText%22:%22#69767c%22,%22sapUiChartDataPointBG%22:%22#d5dadc%22,%22sapUiChartDataPointBGBorderColor%22:%22#d5dadc%22,%22sapUiChartDataLineColorWithBG%22:%22#333333%22,%22sapUiChartDataLineColor%22:%22#333333%22,%22sapUiChartRadialRemainingCircle%22:%22#e3e6e7%22,%22sapUiChartRadialRemainingCircleBorderColor%22:%22#e3e6e7%22,%22sapUiChartRadialBG%22:%22#ffffff%22,%22sapUiChartPaletteQualitativeHue1%22:%22#5cbae6%22,%22sapUiChartPaletteQualitativeHue2%22:%22#b6d957%22,%22sapUiChartPaletteQualitativeHue3%22:%22#fac364%22,%22sapUiChartPaletteQualitativeHue4%22:%22#8cd3ff%22,%22sapUiChartPaletteQualitativeHue5%22:%22#d998cb%22,%22sapUiChartPaletteQualitativeHue6%22:%22#f2d249%22,%22sapUiChartPaletteQualitativeHue7%22:%22#93b9c6%22,%22sapUiChartPaletteQualitativeHue8%22:%22#ccc5a8%22,%22sapUiChartPaletteQualitativeHue9%22:%22#52bacc%22,%22sapUiChartPaletteQualitativeHue10%22:%22#dbdb46%22,%22sapUiChartPaletteQualitativeHue11%22:%22#98aafb%22,%22sapUiChartPaletteSemanticBadLight3%22:%22#f99494%22,%22sapUiChartPaletteSemanticBadLight2%22:%22#f66364%22,%22sapUiChartPaletteSemanticBadLight1%22:%22#f33334%22,%22sapUiChartPaletteSemanticBad%22:%22#dc0d0e%22,%22sapUiChartPaletteSemanticBadDark1%22:%22#b90c0d%22,%22sapUiChartPaletteSemanticBadDark2%22:%22#930a0a%22,%22sapUiChartPaletteSemanticCriticalLight3%22:%22#f8cc8c%22,%22sapUiChartPaletteSemanticCriticalLight2%22:%22#f5b04d%22,%22sapUiChartPaletteSemanticCriticalLight1%22:%22#f29b1d%22,%22sapUiChartPaletteSemanticCritical%22:%22#de890d%22,%22sapUiChartPaletteSemanticCriticalDark1%22:%22#c67a0c%22,%22sapUiChartPaletteSemanticCriticalDark2%22:%22#a4650a%22,%22sapUiChartPaletteSemanticGoodLight3%22:%22#a1dbb1%22,%22sapUiChartPaletteSemanticGoodLight2%22:%22#71c989%22,%22sapUiChartPaletteSemanticGoodLight1%22:%22#4cba6b%22,%22sapUiChartPaletteSemanticGood%22:%22#3fa45b%22,%22sapUiChartPaletteSemanticGoodDark1%22:%22#358a4d%22,%22sapUiChartPaletteSemanticGoodDark2%22:%22#2a6d3c%22,%22sapUiChartPaletteSemanticNeutralLight3%22:%22#d5dadc%22,%22sapUiChartPaletteSemanticNeutralLight2%22:%22#bac1c4%22,%22sapUiChartPaletteSemanticNeutralLight1%22:%22#9ea8ad%22,%22sapUiChartPaletteSemanticNeutral%22:%22#848f94%22,%22sapUiChartPaletteSemanticNeutralDark1%22:%22#69767c%22,%22sapUiChartPaletteSemanticNeutralDark2%22:%22#596468%22,%22sapUiChartPaletteSequentialHue1Light3%22:%22#abdbf2%22,%22sapUiChartPaletteSequentialHue1Light2%22:%22#84caec%22,%22sapUiChartPaletteSequentialHue1Light1%22:%22#5cbae5%22,%22sapUiChartPaletteSequentialHue1%22:%22#27a3dd%22,%22sapUiChartPaletteSequentialHue1Dark1%22:%22#1b7eac%22,%22sapUiChartPaletteSequentialHue1Dark2%22:%22#156489%22,%22sapUiChartPaletteSequentialHue2Light3%22:%22#d7eaa2%22,%22sapUiChartPaletteSequentialHue2Light2%22:%22#c6e17d%22,%22sapUiChartPaletteSequentialHue2Light1%22:%22#b6d957%22,%22sapUiChartPaletteSequentialHue2%22:%22#9dc62d%22,%22sapUiChartPaletteSequentialHue2Dark1%22:%22#759422%22,%22sapUiChartPaletteSequentialHue2Dark2%22:%22#5b731a%22,%22sapUiChartPaletteSequentialHue3Light3%22:%22#fde5bd%22,%22sapUiChartPaletteSequentialHue3Light2%22:%22#fbd491%22,%22sapUiChartPaletteSequentialHue3Light1%22:%22#fac364%22,%22sapUiChartPaletteSequentialHue3%22:%22#f8ac29%22,%22sapUiChartPaletteSequentialHue3Dark1%22:%22#dd8e07%22,%22sapUiChartPaletteSequentialHue3Dark2%22:%22#b57506%22,%22sapUiChartPaletteSequentialNeutralLight3%22:%22#d5dadc%22,%22sapUiChartPaletteSequentialNeutralLight2%22:%22#bac1c4%22,%22sapUiChartPaletteSequentialNeutralLight1%22:%22#9ea8ad%22,%22sapUiChartPaletteSequentialNeutral%22:%22#848f94%22,%22sapUiChartPaletteSequentialNeutralDark1%22:%22#69767c%22,%22sapUiChartPaletteSequentialNeutralDark2%22:%22#596468%22,%22sapUiChoroplethBG%22:%22#f7f7f8%22,%22sapUiChoroplethRegionBorder%22:%22#ffffff%22,%22sapUiChoroplethRegionBG%22:%22#bac1c4%22,%22sapUiMapLegendBG%22:%22#ffffff%22,%22sapUiMapLegendBorderColor%22:%22#cccccc%22,%22sapUiShellHoverBackground%22:%22#346187%22,%22sapUiShellActiveBackground%22:%22#2a4f6d%22,%22sapUiShellActiveTextColor%22:%22#ffffff%22,%22sapUiShellHoverToggleBackground%22:%22#152736%22,%22sapUiUx3ShellHeaderColor%22:%22transparent%22,%22sapUiUx3ShellBackgroundColor%22:%22#eff4f9%22,%22sapUiUx3ShellHoverColor%22:%22#787878%22,%22sapUiUx3ShellGradientBottom%22:%22rgba%2844, 44, 44, 0%29%22,%22sapUiUx3ShellGradientTop%22:%22rgba%2866, 108, 172, 0.03%29%22,%22sapUiUx3ShellToolPaletteIconFontColor%22:%22#889eb1%22,%22sapUiUx3ExactLstExpandOffset%22:%22-1 -2%22,%22sapUiUx3ExactLstRootExpandOffset%22:%220 3%22,%22sapUiUx3ExactLstContentTop%22:%2225px%22,%22sapUiLinkActive%22:%22#0070b1%22,%22sapUiLinkVisited%22:%22#0070b1%22,%22sapUiLinkHover%22:%22#0070b1%22,%22sapUiLinkInverted%22:%22#7ed0ff%22,%22sapUiNotificationBarBG%22:%22rgba%2851, 51, 51, 0.98%29%22,%22sapUiNotifierSeparator%22:%22#000000%22,%22sapUiNotifierSeparatorWidth%22:%221px%22,%22sapUiNotificationBarBorder%22:%22#666666%22,%22sapUiUx3ToolPopupInverted%22:%22false%22,%22sapUiUx3ToolPopupArrowRightMarginCorrection%22:%22-1px%22,%22sapUiUx3ToolPopupShadow%22:%220px 6px 12px 0px rgba%280, 0, 0, 0.3%29%22,%22sapUiCalloutShadow%22:%220px 6px 12px 0px rgba%280, 0, 0, 0.3%29%22,%22sapUiButtonIconColor%22:%22#346187%22,%22sapUiButtonActiveBackground%22:%22#427cac%22,%22sapUiButtonActiveBorderColor%22:%22#427cac%22,%22sapUiButtonActiveTextColor%22:%22#ffffff%22,%22sapUiButtonEmphasizedHoverBackground%22:%22#418ac7%22,%22sapUiButtonEmphasizedHoverBorderColor%22:%22#418ac7%22,%22sapUiButtonEmphasizedActiveBackground%22:%22#427cac%22,%22sapUiButtonEmphasizedActiveBorderColor%22:%22#427cac%22,%22sapUiButtonEmphasizedTextShadow%22:%22rgba%280, 0, 0, 0.5%29%22,%22sapUiButtonAcceptBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptHoverBackground%22:%22#ebebeb%22,%22sapUiButtonAcceptHoverBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptActiveBackground%22:%22#2b7d2b%22,%22sapUiButtonAcceptActiveBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptTextColor%22:%22#2b7d2b%22,%22sapUiButtonRejectBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectHoverBackground%22:%22#ebebeb%22,%22sapUiButtonRejectHoverBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectActiveBackground%22:%22#bb0000%22,%22sapUiButtonRejectActiveBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectTextColor%22:%22#bb0000%22,%22sapUiButtonLiteBackground%22:%22transparent%22,%22sapUiButtonLiteBorderColor%22:%22transparent%22,%22sapUiButtonLiteTextColor%22:%22#346187%22,%22sapUiButtonLiteHoverBackground%22:%22rgba%28179, 179, 179, 0.5%29%22,%22sapUiButtonLiteHoverBorderColor%22:%22rgba%28179, 179, 179, 0.5%29%22,%22sapUiButtonLiteActiveBackground%22:%22#427cac%22,%22sapUiButtonLiteActiveBorderColor%22:%22#427cac%22,%22sapUiButtonHeaderTextColor%22:%22#346187%22,%22sapUiButtonHeaderDisabledTextColor%22:%22#346187%22,%22sapUiButtonFooterTextColor%22:%22#346187%22,%22sapUiButtonFooterHoverBackground%22:%22rgba%28179, 179, 179, 0.5%29%22,%22sapUiButtonActionSelectBackground%22:%22#ffffff%22,%22sapUiButtonActionSelectBorderColor%22:%22#ebebeb%22,%22sapUiButtonLiteActionSelectHoverBackground%22:%22#f7f7f7%22,%22sapUiToggleButtonPressedBackground%22:%22#346187%22,%22sapUiToggleButtonPressedBorderColor%22:%22#2d5475%22,%22sapUiToggleButtonPressedTextColor%22:%22#ffffff%22,%22sapUiToggleButtonPressedHoverBackground%22:%22#427cac%22,%22sapUiToggleButtonPressedHoverBorderColor%22:%22#427cac%22,%22sapUiToggleButtonPressedDisabledBackground%22:%22#346187%22,%22sapUiToggleButtonPressedDisabledBorderColor%22:%22#2d5475%22,%22sapUiToggleButtonPressedDisabledTextColor%22:%22#ccd8e1%22,%22sapUiSegmentedButtonBackground%22:%22#ffffff%22,%22sapUiSegmentedButtonBorderColor%22:%22#bfbfbf%22,%22sapUiSegmentedButtonTextColor%22:%22#346187%22,%22sapUiSegmentedButtonHoverBackground%22:%22#ebebeb%22,%22sapUiSegmentedButtonActiveBackground%22:%22#427cac%22,%22sapUiSegmentedButtonActiveTextColor%22:%22#ffffff%22,%22sapUiSegmentedButtonSelectedBackground%22:%22#346187%22,%22sapUiSegmentedButtonSelectedTextColor%22:%22#ffffff%22,%22sapUiSegmentedButtonSelectedHoverBackground%22:%22#427cac%22,%22sapUiSegmentedButtonSelectedHoverBorderColor%22:%22#427cac%22,%22sapUiSegmentedButtonIconColor%22:%22#346187%22,%22sapUiSegmentedButtonActiveIconColor%22:%22#ffffff%22,%22sapUiSegmentedButtonSelectedIconColor%22:%22#ffffff%22,%22sapUiSegmentedButtonFooterBorderColor%22:%22#bfbfbf%22,%22sapUiSegmentedButtonFooterHoverBackground%22:%22#ebebeb%22,%22sapUiFieldActiveBackground%22:%22#427cac%22,%22sapUiFieldActiveBorderColor%22:%22#427cac%22,%22sapUiFieldActiveTextColor%22:%22#ffffff%22,%22sapUiFieldPlaceholderTextColor%22:%22#757575%22,%22sapUiListTextColor%22:%22#333333%22,%22sapUiListVerticalBorderColor%22:%22#dddddd%22,%22sapUiListActiveBackground%22:%22#427cac%22,%22sapUiListActiveTextColor%22:%22#ffffff%22,%22sapUiListSelectionHoverBackground%22:%22#dde8f1%22,%22sapUiListFooterBackground%22:%22#ceddec%22,%22sapUiListFooterTextColor%22:%22#333333%22,%22sapUiListGroupHeaderBackground%22:%22#ffffff%22,%22sapUiListTableGroupHeaderBackground%22:%22#f2f2f2%22,%22sapUiListTableGroupHeaderBorderColor%22:%22#cccccc%22,%22sapUiListTableGroupHeaderTextColor%22:%22#333333%22,%22sapUiListTableFooterBorder%22:%22#cccccc%22,%22sapUiListTableFixedBorder%22:%22#999999%22,%22sapUiListTableTextSize%22:%220.875rem%22,%22sapUiListTableIconSize%22:%221rem%22,%22sapUiPageFooterBorderColor%22:%22#ebebeb%22,%22sapUiInfobarHoverBackground%22:%22#147575%22,%22sapUiInfobarActiveBackground%22:%22#427cac%22,%22sapUiCalendarColorToday%22:%22#ab218e%22,%22sapUiShadowLevel0%22:%220 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowLevel1%22:%220 0.125rem 0.375rem 0 rgba%280, 0, 0, 0.2%29, 0 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowLevel2%22:%220 0.375rem 0.75rem 0 rgba%280, 0, 0, 0.3%29, 0 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowLevel3%22:%220 1.25rem 2rem 0 rgba%280, 0, 0, 0.5%29, 0 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowText%22:%220 1px rgba%28255, 255, 255, 0.5%29%22,%22sapUiShadowHeader%22:%220 0.125rem 0 0 #ffffff%22,%22sapUiUx3ShellHeaderImageURL%22:%22%22,%22sapUiUx3ShellApplicationImageURL%22:%22none%22,%22sapUiPurple%22:%22#800080%22,%22sapUiOrange%22:%22#ffa500%22,%22sapUiGreen%22:%22#008000%22,%22sapUiBlue%22:%22#0000ff%22,%22sapUiRed%22:%22#ff0000%22,%22sapUiYellow%22:%22#ffff00%22,%22sapUiBase%22:%22#000000%22,%22sapUiBaseBorder%22:%22#000000%22,%22sapUiBaseLine%22:%22#000000%22,%22sapUiWhite%22:%22#ffffff%22,%22sapUiWhiteBG%22:%22#ffffff%22,%22sapUiExtraLightBG%22:%22#fafafa%22,%22sapUiLightBG%22:%22#d3d3d3%22,%22sapUiMediumBG%22:%22#808080%22,%22sapUiDarkBG%22:%22#a9a9a9%22,%22sapUiDeepBG%22:%22#000000%22,%22sapUiBlackBG%22:%22#000000%22,%22sapUiHoverBG%22:%22#808080%22,%22sapUiMediumAltBG%22:%22#808080%22,%22sapUiDarkAltBG%22:%22#a9a9a9%22,%22sapUiButtonStandardBG%22:%22#fafafa%22,%22sapUiButtonEmphasizedBG%22:%22#ffff00%22,%22sapUiButtonNegativeBG%22:%22#ff0000%22,%22sapUiButtonPositiveBG%22:%22#008000%22,%22sapUiReadOnlyBG%22:%22#808080%22,%22sapUiExtraLightText%22:%22#d3d3d3%22,%22sapUiLightText%22:%22#d3d3d3%22,%22sapUiMediumText%22:%22#808080%22,%22sapUiDarkText%22:%22#a9a9a9%22,%22sapUiDeepText%22:%22#000000%22,%22sapUiText%22:%22#333333%22,%22sapUiTextInverted%22:%22#ffffff%22,%22sapUiWhiteBorder%22:%22#ffffff%22,%22sapUiExtraLightBorder%22:%22#d3d3d3%22,%22sapUiLightBorder%22:%22#808080%22,%22sapUiMediumBorder%22:%22#000000%22,%22sapUiDarkBorder%22:%22#000000%22,%22sapUiBlackBorder%22:%22#000000%22,%22sapUiElement%22:%22#d3d3d3%22,%22sapUiInvertedElement%22:%22#ffffff%22,%22sapUiLightLine%22:%22#d3d3d3%22,%22sapUiMediumLine%22:%22#808080%22,%22sapUiEmphasizedLine%22:%22#427cac%22,%22sapUiDarkLine%22:%22#a9a9a9%22,%22sapUiLightShadowTint%22:%22#ffffff%22,%22sapUiDarkShadowTint%22:%22#000000%22,%22sapUiFocus%22:%22#000000%22,%22sapUiInvertedFocus%22:%22#ffffff%22,%22sapUiTableRowBG%22:%22#ffffff%22,%22sapUiTableRowAlternatingBG%22:%22#ffffff%22,%22sapUiTableRowSelectionBG%22:%22#427cac%22,%22sapUiTableRowSelectionReadOnlyBG%22:%22#427cac%22,%22sapUiTableRowHoverBG%22:%22#808080%22,%22sapUiListBG%22:%22#f7f7f7%22,%22sapUiTextColor%22:%22#008000%22,%22sapUiTextTitleColor%22:%22#008000%22,%22sapUiTextSelectionColor%22:%22#008000%22,%22sapUiTextDisabled%22:%22#cccccc%22,%22sapUiTextSelection%22:%22#ffffff%22,%22sapUiTextfieldBackground%22:%22#ffffff%22,%22sapUiFontMonospaceFamily%22:%22Lucida Console%22,%22sapUiUx3ShellSideBarBaseWidth%22:%2240px%22,%22sapUiUx3ShellPaneOverflowButtonHeight%22:%22120px%22,%22sapUiUx3ExactLstCollapseWidth%22:%2224px%22,%22sapUiUx3ExactLstHeaderHeight%22:%2225px%22,%22sapUiNotificationBarBG_IE%22:%22#808080%22,%22sapUiNotifierHoverColor%22:%22#427cac%22,%22sapUiNotificationText%22:%22#ffffff%22,%22sapUiNotificationTimestamp%22:%22#ababab%22,%22sapUiNotificationBarCalloutBorder%22:%22rgba%28128, 128, 128, 0%29%22,%22sapUiNotificationBarCalloutBorder_IE%22:%22#808080%22,%22sapUiNotificationBarCalloutArr%22:%22rgba%2851, 51, 51, 0.98%29%22,%22sapUiNotificationBarHeight%22:%2240px%22,%22sapUiNotificationBarHeightMinimized%22:%220px%22,%22sapUiNotificationBarHeightMaximized%22:%2240%25%22,%22sapUiNotifierWidth%22:%2240px%22,%22sapUiRIIconPaddingXS%22:%221px%22,%22sapUiRIIconPaddingS%22:%220.125rem%22,%22sapUiRIIconPaddingM%22:%220.125rem%22,%22sapUiRIIconPaddingL%22:%220.25rem%22,%22sapUiUx3ToolPopupArrowWidth%22:%2213px%22,%22sapUiUx3ToolPopupArrowHeight%22:%2224px%22,%22sapUiUx3ToolPopupArrowRightMarginCorrectionInverted%22:%22-7px%22,%22sapUiUx3TPPaddingBottom%22:%2250px%22,%22sapUiButtonEmphasizedDisabledBorderColor%22:%22#418ac7%22,%22sapUiButtonEmphasizedDisabledBackground%22:%22#5496cd%22,%22sapUiButtonAcceptDisabledBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptDisabledBackground%22:%22#f7f7f7%22,%22sapUiButtonRejectDisabledBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectDisabledBackground%22:%22#f7f7f7%22,%22sapUiPositiveBG%22:%22#2b7d2b%22,%22sapUiShadowTint%22:%22#000000%22,%22sapUiShadow%22:%225px 5px 10px rgba%280, 0, 0, 0.5%29%22,%22sapUiThemeDesignerCustomCss%22:%22false%22,%22sapUiMarginTiny%22:%220.5rem%22,%22sapUiMarginSmall%22:%221rem%22,%22sapUiMarginMedium%22:%222rem%22,%22sapUiMarginLarge%22:%223rem%22,%22sapUiEscapedEmptyString%22:%22%22,%22sapVizChartBackgroundColor%22:%22#fafafa%22,%22sapVizChartTooltipBackgroundColor%22:%22#fafafa%22,%22sapVizChartBackgroundStroke%22:%22#d8d8d8%22,%22sapVizChartPieSectorStroke%22:%22#fafafa%22,%22sapVizChartHoverColor%22:%22#cccccc%22,%22sapVizChartHoverline%22:%22#cccccc%22,%22sapVizChartHoverShadow%22:%22#cccccc%22,%22sapVizChartHoverShadowMouseDown%22:%22#808080%22,%22sapVizChartInnerWhisker%22:%22#000000%22,%22sapVizChartTitleColor%22:%22#333333%22,%22sapVizChartLabelColor%22:%22#333333%22,%22sapVizChartAxisColor%22:%22#333333%22,%22sapVizChartAxisGridlineColor%22:%22#d8d8d8%22,%22sapVizChartTooltipBorderStroke%22:%22#d8d8d8%22,%22sapVizChartHiddenTitleColor%22:%22#a6a6a6%22,%22sapBackgroundColorDefault%22:%22#fafafa%22,%22sapPrimary1%22:%22#3f5161%22,%22sapPrimary2%22:%22#427cac%22,%22sapPrimary3%22:%22#eff4f9%22,%22sapPrimary4%22:%22#ffffff%22,%22sapPrimary5%22:%22#fafafa%22,%22sapPrimary6%22:%22#bfbfbf%22,%22sapPrimary7%22:%22#333333%22,%22sapAccentColor1%22:%22#e09d00%22,%22sapAccentColor2%22:%22#e6600d%22,%22sapAccentColor3%22:%22#c14646%22,%22sapAccentColor4%22:%22#ab218e%22,%22sapAccentColor5%22:%22#678bc7%22,%22sapAccentColor6%22:%22#0092d1%22,%22sapAccentColor7%22:%22#1a9898%22,%22sapAccentColor8%22:%22#759421%22,%22sapErrorBackground%22:%22#ffe4e4%22,%22sapWarningBackground%22:%22#fef0db%22,%22sapSuccessBackground%22:%22#e4f6e4%22,%22sapNeutralBackground%22:%22#f4f5f6%22,%22sapErrorBorderColor%22:%22#ee0000%22,%22sapWarningBorderColor%22:%22#f9a429%22,%22sapSuccessBorderColor%22:%22#38a338%22,%22sapNegativeTextColor%22:%22#bb0000%22,%22sapCriticalTextColor%22:%22#e78c07%22,%22sapPositiveTextColor%22:%22#2b7d2b%22,%22sapNeutralTextColor%22:%22#5e696e%22,%22sapErrorColor%22:%22#ee0000%22,%22sapWarningColor%22:%22#f9a429%22,%22sapSuccessColor%22:%22#38a338%22,%22sapShell_BackgroundPatternColor%22:%22rgba%28255, 255, 255, 0.08%29%22,%22sapUiContentMarkerTextColor%22:%22#147575%22,%22sapUiShellBackgroundPatternColor%22:%22rgba%28255, 255, 255, 0.08%29%22,%22sapUiPrimary1%22:%22#3f5161%22,%22sapUiPrimary2%22:%22#427cac%22,%22sapUiPrimary3%22:%22#eff4f9%22,%22sapUiPrimary4%22:%22#ffffff%22,%22sapUiPrimary5%22:%22#fafafa%22,%22sapUiPrimary6%22:%22#bfbfbf%22,%22sapUiPrimary7%22:%22#333333%22,%22sapUiAccent1%22:%22#e09d00%22,%22sapUiAccent2%22:%22#e6600d%22,%22sapUiAccent3%22:%22#c14646%22,%22sapUiAccent4%22:%22#ab218e%22,%22sapUiAccent5%22:%22#678bc7%22,%22sapUiAccent6%22:%22#0092d1%22,%22sapUiAccent7%22:%22#1a9898%22,%22sapUiAccent8%22:%22#759421%22%7D,%22scopes%22:%7B%22sapContrastPlus%22:%7B%22sapHighlightColor%22:%22#91c8f6%22,%22sapBaseColor%22:%22#3f5161%22,%22sapBackgroundColor%22:%22#3f5161%22,%22sapTextColor%22:%22#fafafa%22,%22sapLinkColor%22:%22#7ed0ff%22,%22sapSelectedColor%22:%22#91c8f6%22,%22sapActiveColor%22:%22#91c8f6%22,%22sapHighlightTextColor%22:%22#2f3c48%22,%22sapTitleColor%22:%22#fafafa%22,%22sapNegativeColor%22:%22#ff8888%22,%22sapCriticalColor%22:%22#fabd64%22,%22sapPositiveColor%22:%22#abe2ab%22,%22sapNeutralColor%22:%22#d3d7d9%22,%22sapNegativeElementColor%22:%22#ff8888%22,%22sapCriticalElementColor%22:%22#fabd64%22,%22sapPositiveElementColor%22:%22#abe2ab%22,%22sapNeutralElementColor%22:%22#d3d7d9%22,%22sapContent_IconColor%22:%22#cae4fb%22,%22sapContent_ContrastIconColor%22:%22#2f3c48%22,%22sapContent_NonInteractiveIconColor%22:%22#97aabb%22,%22sapContent_MarkerIconColor%22:%22#8ca7d5%22,%22sapContent_FocusColor%22:%22#ffffff%22,%22sapContent_ContrastFocusColor%22:%22#000000%22,%22sapContent_LabelColor%22:%22#dddddd%22,%22sapContent_DisabledTextColor%22:%22rgba%28250, 250, 250, 0.5%29%22,%22sapContent_ContrastTextThreshold%22:%220.35%22,%22sapContent_ContrastTextColor%22:%22#2f3c48%22,%22sapContent_ForegroundColor%22:%22#4d6377%22,%22sapContent_ForegroundBorderColor%22:%22#889eb1%22,%22sapContent_ForegroundTextColor%22:%22#fafafa%22,%22sapShell_Background%22:%22#658aa2%22,%22sapShell_BackgroundImage%22:%22linear-gradient%28to bottom, #2a4f67, #9ec5de%29%22,%22sapShell_BackgroundGradient%22:%22linear-gradient%28to bottom, #2a4f67, #9ec5de%29%22,%22sapShell_TextColor%22:%22#ffffff%22,%22sapButton_Background%22:%22#435667%22,%22sapButton_BorderColor%22:%22#a0b2c1%22,%22sapButton_TextColor%22:%22#cae4fb%22,%22sapButton_Disabled_TextColor%22:%22#2f3c48%22,%22sapButton_Hover_Background%22:%22#4f667a%22,%22sapButton_Hover_BorderColor%22:%22#a0b2c1%22,%22sapButton_Hover_TextColor%22:%22#2f3c48%22,%22sapButton_Reject_Background%22:%22#435667%22,%22sapButton_Accept_Background%22:%22#435667%22,%22sapField_Background%22:%22#495e70%22,%22sapField_BorderColor%22:%22#7891a7%22,%22sapField_TextColor%22:%22#ffffff%22,%22sapField_HelpBackground%22:%22#495e70%22,%22sapField_Hover_Background%22:%22#495e70%22,%22sapField_Hover_BorderColor%22:%22#91c8f6%22,%22sapField_Hover_HelpBackground%22:%22#91c8f6%22,%22sapField_Focus_Background%22:%22#495e70%22,%22sapField_Focus_BorderColor%22:%22#91c8f6%22,%22sapField_Focus_HelpBackground%22:%22#495e70%22,%22sapField_Disabled_TextColor%22:%22rgba%28250, 250, 250, 0.5%29%22,%22sapField_ReadOnly_Background%22:%22transparent%22,%22sapField_ReadOnly_BorderColor%22:%22#7891a7%22,%22sapField_ReadOnly_HelpBackground%22:%22transparent%22,%22sapField_RequiredColor%22:%22#d88b8b%22,%22sapField_InvalidColor%22:%22#ff8888%22,%22sapField_InvalidBackground%22:%22#495e70%22,%22sapField_WarningColor%22:%22#fabd64%22,%22sapField_WarningBackground%22:%22#495e70%22,%22sapField_SuccessColor%22:%22#abe2ab%22,%22sapField_SuccessBackground%22:%22#495e70%22,%22sapGroup_TitleBorderColor%22:%22#69859d%22,%22sapGroup_TitleTextColor%22:%22#fafafa%22,%22sapGroup_ContentBackground%22:%22#3f5161%22,%22sapGroup_ContentBorderColor%22:%22#536b80%22,%22sapToolbar_SeparatorColor%22:%22rgba%28239, 244, 249, 0.2%29%22,%22sapList_HeaderBackground%22:%22#3c4d5c%22,%22sapList_HeaderBorderColor%22:%22#4d6377%22,%22sapList_HeaderTextColor%22:%22#fafafa%22,%22sapList_BorderColor%22:%22#4d6377%22,%22sapList_SelectionBackgroundColor%22:%22#496b8a%22,%22sapList_Background%22:%22#3f5161%22,%22sapList_Hover_Background%22:%22#45596a%22,%22sapScrollBar_FaceColor%22:%22#0099db%22,%22sapScrollBar_TrackColor%22:%22#3f5161%22,%22sapScrollBar_BorderColor%22:%22#0099db%22,%22sapScrollBar_SymbolColor%22:%22#cae4fb%22,%22sapScrollBar_Hover_FaceColor%22:%22#00a4eb%22,%22sapPageHeader_Background%22:%22#3f5161%22,%22sapPageHeader_BorderColor%22:%22#4f667a%22,%22sapPageHeader_TextColor%22:%22#fafafa%22,%22sapPageFooter_Background%22:%22#2f3c48%22,%22sapPageFooter_TextColor%22:%22#fafafa%22,%22sapObjectHeader_Background%22:%22#3f5161%22,%22sapTile_Background%22:%22#3f5161%22,%22sapTile_TitleTextColor%22:%22#fafafa%22,%22sapTile_TextColor%22:%22#dddddd%22,%22sapTile_IconColor%22:%22#83c0f6%22,%22sapChart_Bad%22:%22#f55556%22,%22sapChart_Critical%22:%22#f4ac44%22,%22sapChart_Good%22:%22#69c683%22,%22sapChart_Neutral%22:%22#9ea8ad%22,%22sapChart_Sequence_1%22:%22#5cbae5%22,%22sapChart_Sequence_2%22:%22#b6d957%22,%22sapChart_Sequence_3%22:%22#fac364%22,%22sapChart_Sequence_Neutral%22:%22#9ea8ad%22,%22sapUiHighlight%22:%22#91c8f6%22,%22sapUiBaseColor%22:%22#3f5161%22,%22sapUiBaseBG%22:%22#3f5161%22,%22sapUiGlobalBackgroundColor%22:%22#3f5161%22,%22sapUiBaseText%22:%22#fafafa%22,%22sapUiLink%22:%22#7ed0ff%22,%22sapUiSelected%22:%22#91c8f6%22,%22sapUiActive%22:%22#91c8f6%22,%22sapUiHighlightTextColor%22:%22#2f3c48%22,%22sapUiTextTitle%22:%22#fafafa%22,%22sapUiContentIconColor%22:%22#cae4fb%22,%22sapUiContentContrastIconColor%22:%22#2f3c48%22,%22sapUiContentNonInteractiveIconColor%22:%22#97aabb%22,%22sapUiContentMarkerIconColor%22:%22#8ca7d5%22,%22sapUiContentImagePlaceholderBackground%22:%22#69859d%22,%22sapUiContentImagePlaceholderForegroundColor%22:%22#495e70%22,%22sapUiContentFocusColor%22:%22#ffffff%22,%22sapUiContentContrastFocusColor%22:%22#000000%22,%22sapUiContentLabelColor%22:%22#dddddd%22,%22sapUiContentDisabledTextColor%22:%22rgba%28250, 250, 250, 0.5%29%22,%22sapUiContentContrastTextThreshold%22:%220.35%22,%22sapUiContentContrastTextColor%22:%22#2f3c48%22,%22sapUiContentForegroundColor%22:%22#4d6377%22,%22sapUiContentForegroundBorderColor%22:%22#889eb1%22,%22sapUiContentForegroundTextColor%22:%22#fafafa%22,%22sapUiShellBackground%22:%22#658aa2%22,%22sapUiShellBackgroundImage%22:%22linear-gradient%28to bottom, #2a4f67, #9ec5de%29%22,%22sapUiShellBackgroundGradient%22:%22linear-gradient%28to bottom, #2a4f67, #9ec5de%29%22,%22sapUiShellTextColor%22:%22#ffffff%22,%22sapUiButtonBackground%22:%22#435667%22,%22sapUiButtonBorderColor%22:%22#a0b2c1%22,%22sapUiButtonTextColor%22:%22#cae4fb%22,%22sapUiButtonDisabledTextColor%22:%22#2f3c48%22,%22sapUiButtonHoverBackground%22:%22#4f667a%22,%22sapUiButtonHoverBorderColor%22:%22#a0b2c1%22,%22sapUiButtonHoverTextColor%22:%22#2f3c48%22,%22sapUiButtonRejectBackground%22:%22#435667%22,%22sapUiButtonAcceptBackground%22:%22#435667%22,%22sapUiFieldBackground%22:%22#495e70%22,%22sapUiFieldBorderColor%22:%22#7891a7%22,%22sapUiFieldTextColor%22:%22#ffffff%22,%22sapUiFieldHelpBackground%22:%22#495e70%22,%22sapUiFieldHoverBackground%22:%22#495e70%22,%22sapUiFieldHoverBorderColor%22:%22#91c8f6%22,%22sapUiFieldHoverHelpBackground%22:%22#91c8f6%22,%22sapUiFieldFocusBackground%22:%22#495e70%22,%22sapUiFieldFocusBorderColor%22:%22#91c8f6%22,%22sapUiFieldFocusHelpBackground%22:%22#495e70%22,%22sapUiFieldReadOnlyBackground%22:%22transparent%22,%22sapUiFieldReadOnlyBorderColor%22:%22#7891a7%22,%22sapUiFieldReadOnlyHelpBackground%22:%22transparent%22,%22sapUiFieldDisabledTextColor%22:%22rgba%28250, 250, 250, 0.5%29%22,%22sapUiFieldRequiredColor%22:%22#d88b8b%22,%22sapUiFieldInvalidColor%22:%22#ff8888%22,%22sapUiFieldInvalidBackground%22:%22#495e70%22,%22sapUiFieldWarningColor%22:%22#fabd64%22,%22sapUiFieldWarningBackground%22:%22#495e70%22,%22sapUiFieldSuccessColor%22:%22#abe2ab%22,%22sapUiFieldSuccessBackground%22:%22#495e70%22,%22sapUiGroupTitleBorderColor%22:%22#69859d%22,%22sapUiGroupTitleTextColor%22:%22#fafafa%22,%22sapUiGroupContentBackground%22:%22#3f5161%22,%22sapUiGroupContentBorderColor%22:%22#536b80%22,%22sapUiToolbarSeparatorColor%22:%22rgba%28239, 244, 249, 0.2%29%22,%22sapUiListHeaderBackground%22:%22#3c4d5c%22,%22sapUiListHeaderBorderColor%22:%22#4d6377%22,%22sapUiListHeaderTextColor%22:%22#fafafa%22,%22sapUiListBorderColor%22:%22#4d6377%22,%22sapUiListSelectionBackgroundColor%22:%22#496b8a%22,%22sapUiListBackground%22:%22#3f5161%22,%22sapUiListHoverBackground%22:%22#45596a%22,%22sapUiScrollBarFaceColor%22:%22#0099db%22,%22sapUiScrollBarTrackColor%22:%22#3f5161%22,%22sapUiScrollBarBorderColor%22:%22#0099db%22,%22sapUiScrollBarSymbolColor%22:%22#cae4fb%22,%22sapUiScrollBarHoverFaceColor%22:%22#00a4eb%22,%22sapUiPageHeaderBackground%22:%22#3f5161%22,%22sapUiPageHeaderBorderColor%22:%22#4f667a%22,%22sapUiPageHeaderTextColor%22:%22#fafafa%22,%22sapUiPageFooterBackground%22:%22#2f3c48%22,%22sapUiPageFooterTextColor%22:%22#fafafa%22,%22sapUiObjectHeaderBackground%22:%22#3f5161%22,%22sapUiTileBackground%22:%22#3f5161%22,%22sapUiTileTitleTextColor%22:%22#fafafa%22,%22sapUiTileTextColor%22:%22#dddddd%22,%22sapUiTileIconColor%22:%22#83c0f6%22,%22sapUiChartBad%22:%22#f55556%22,%22sapUiChartCritical%22:%22#f4ac44%22,%22sapUiChartGood%22:%22#69c683%22,%22sapUiChartNeutral%22:%22#9ea8ad%22,%22sapUiChartSequence1%22:%22#5cbae5%22,%22sapUiChartSequence2%22:%22#b6d957%22,%22sapUiChartSequence3%22:%22#fac364%22,%22sapUiChartSequenceNeutral%22:%22#9ea8ad%22,%22sapUiErrorBG%22:%22#550000%22,%22sapUiWarningBG%22:%22#5c3803%22,%22sapUiSuccessBG%22:%22#174417%22,%22sapUiNeutralBG%22:%22#393e41%22,%22sapUiErrorBorder%22:%22#ff8888%22,%22sapUiWarningBorder%22:%22#fabd64%22,%22sapUiSuccessBorder%22:%22#abe2ab%22,%22sapUiNeutralBorder%22:%22#d3d7d9%22,%22sapUiNegativeElement%22:%22#ff8888%22,%22sapUiCriticalElement%22:%22#fabd64%22,%22sapUiPositiveElement%22:%22#abe2ab%22,%22sapUiNeutralElement%22:%22#d3d7d9%22,%22sapUiNegativeText%22:%22#ff8888%22,%22sapUiCriticalText%22:%22#fabd64%22,%22sapUiPositiveText%22:%22#abe2ab%22,%22sapUiNeutralText%22:%22#d3d7d9%22,%22sapUiNegative%22:%22#ff8888%22,%22sapUiCritical%22:%22#fabd64%22,%22sapUiPositive%22:%22#abe2ab%22,%22sapUiNeutral%22:%22#d3d7d9%22,%22sapUiErrorColor%22:%22#ffbbbb%22,%22sapUiWarningColor%22:%22#fcd295%22,%22sapUiSuccessColor%22:%22#d1efd1%22,%22sapUiChartLabelHoverColor%22:%22#4f667a%22,%22sapUiChartLabelPressedColor%22:%22#427cac%22,%22sapUiChartCategoryAxisLabelFontColor%22:%22#fafafa%22,%22sapUiChartValueAxisLabelFontColor%22:%22#fafafa%22,%22sapUiChartLegendLabelFontColor%22:%22#fafafa%22,%22sapUiChartLegendTitleFontColor%22:%22#fafafa%22,%22sapUiChartPaletteUndefinedColor%22:%22#fafafa%22,%22sapUiChartGridlineColor%22:%22#999999%22,%22sapUiChartReferenceLineColor%22:%22#ffffff%22,%22sapUiChartDataLabelFontColor%22:%22#fafafa%22,%22sapUiChartReferenceLineLabelColor%22:%22#fafafa%22,%22sapUiChartPopoverDataItemFontColor%22:%22#fafafa%22,%22sapUiChartPopoverGroupFontColor%22:%22#fafafa%22,%22sapUiChartScrollBarThumbColor%22:%22#0099db%22,%22sapUiChartScrollBarTrackColor%22:%22#3f5161%22,%22sapUiChartScrollBarThumbHoverColor%22:%22#00a4eb%22,%22sapUiChartMainTitleFontColor%22:%22#fafafa%22,%22sapUiChartAxisTitleFontColor%22:%22#fafafa%22,%22sapUiChartLightText%22:%22#fafafa%22,%22sapUiChartZeroAxisColor%22:%22#ffffff%22,%22sapUiChartDataPointBorderColor%22:%22#3f5161%22,%22sapUiChartDataPointBorderHoverSelectedColor%22:%22#ffffff%22,%22sapUiChartDataPointNotSelectedBackgroundOpacity%22:%220.7%22,%22sapUiChartCategoryAxisLabelFontHoverColor%22:%22#fafafa%22,%22sapUiChartCategoryAxisLabelFontPressedColor%22:%22#fafafa%22,%22sapUiChartTargetColor%22:%22#ffffff%22,%22sapUiChartTargetShadowColor%22:%22#000000%22,%22sapUiChartBubbleBGOpacity%22:%220.9%22,%22sapUiChartScrollbarBorderColor%22:%22#0099db%22,%22sapUiChartNegativeLargeText%22:%22#f77c7c%22,%22sapUiChartCriticalLargeText%22:%22#f7c174%22,%22sapUiChartPositiveLargeText%22:%22#a0dbb1%22,%22sapUiChartNeutralLargeText%22:%22#f1f2f3%22,%22sapUiChartDataPointBG%22:%22#848f94%22,%22sapUiChartDataPointBGBorderColor%22:%22#848f94%22,%22sapUiChartDataLineColor%22:%22#ffffff%22,%22sapUiChartRadialRemainingCircle%22:%22#848f94%22,%22sapUiChartRadialRemainingCircleBorderColor%22:%22#848f94%22,%22sapUiChartRadialBG%22:%22transparent%22,%22sapUiChartPaletteSemanticBadLight3%22:%22#fbc4c4%22,%22sapUiChartPaletteSemanticBadLight2%22:%22#f99d9e%22,%22sapUiChartPaletteSemanticBadLight1%22:%22#f77c7c%22,%22sapUiChartPaletteSemanticBad%22:%22#f55556%22,%22sapUiChartPaletteSemanticBadDark1%22:%22#f33334%22,%22sapUiChartPaletteSemanticBadDark2%22:%22#ef0e0f%22,%22sapUiChartPaletteSemanticCriticalLight3%22:%22#fdecd5%22,%22sapUiChartPaletteSemanticCriticalLight2%22:%22#fad7a4%22,%22sapUiChartPaletteSemanticCriticalLight1%22:%22#f7c174%22,%22sapUiChartPaletteSemanticCritical%22:%22#f4ac44%22,%22sapUiChartPaletteSemanticCriticalDark1%22:%22#f19714%22,%22sapUiChartPaletteSemanticCriticalDark2%22:%22#de890d%22,%22sapUiChartPaletteSemanticGoodLight3%22:%22#d8f0df%22,%22sapUiChartPaletteSemanticGoodLight2%22:%22#b3e2c0%22,%22sapUiChartPaletteSemanticGoodLight1%22:%22#8ed4a2%22,%22sapUiChartPaletteSemanticGood%22:%22#69c683%22,%22sapUiChartPaletteSemanticGoodDark1%22:%22#45b765%22,%22sapUiChartPaletteSemanticGoodDark2%22:%22#3fa45b%22,%22sapUiChartPaletteSemanticNeutralLight3%22:%22#f1f2f3%22,%22sapUiChartPaletteSemanticNeutralLight2%22:%22#d5dadc%22,%22sapUiChartPaletteSemanticNeutralLight1%22:%22#bac1c4%22,%22sapUiChartPaletteSemanticNeutral%22:%22#9ea8ad%22,%22sapUiChartPaletteSemanticNeutralDark1%22:%22#848f94%22,%22sapUiChartPaletteSemanticNeutralDark2%22:%22#69767c%22,%22sapUiChartPaletteSequentialHue1Light3%22:%22#d7eef9%22,%22sapUiChartPaletteSequentialHue1Light2%22:%22#abdcf2%22,%22sapUiChartPaletteSequentialHue1Light1%22:%22#84cbeb%22,%22sapUiChartPaletteSequentialHue1%22:%22#5cbae5%22,%22sapUiChartPaletteSequentialHue1Dark1%22:%22#26a4de%22,%22sapUiChartPaletteSequentialHue1Dark2%22:%22#1a7eac%22,%22sapUiChartPaletteSequentialHue2Light3%22:%22#e9f3cb%22,%22sapUiChartPaletteSequentialHue2Light2%22:%22#d7eaa2%22,%22sapUiChartPaletteSequentialHue2Light1%22:%22#c6e17c%22,%22sapUiChartPaletteSequentialHue2%22:%22#b6d957%22,%22sapUiChartPaletteSequentialHue2Dark1%22:%22#9dc62d%22,%22sapUiChartPaletteSequentialHue2Dark2%22:%22#759421%22,%22sapUiChartPaletteSequentialHue3Light3%22:%22#fef9ee%22,%22sapUiChartPaletteSequentialHue3Light2%22:%22#fde5bd%22,%22sapUiChartPaletteSequentialHue3Light1%22:%22#fbd491%22,%22sapUiChartPaletteSequentialHue3%22:%22#fac364%22,%22sapUiChartPaletteSequentialHue3Dark1%22:%22#f8ac29%22,%22sapUiChartPaletteSequentialHue3Dark2%22:%22#dc8e07%22,%22sapUiChartPaletteSequentialNeutralLight3%22:%22#f1f2f3%22,%22sapUiChartPaletteSequentialNeutralLight2%22:%22#d5dadc%22,%22sapUiChartPaletteSequentialNeutralLight1%22:%22#b9c1c5%22,%22sapUiChartPaletteSequentialNeutral%22:%22#9ea8ad%22,%22sapUiChartPaletteSequentialNeutralDark1%22:%22#848f94%22,%22sapUiChartPaletteSequentialNeutralDark2%22:%22#69767c%22,%22sapUiChoroplethBG%22:%22#7a99a9%22,%22sapUiChoroplethRegionBG%22:%22#d5dadc%22,%22sapUiMapLegendBG%22:%22#3f5161%22,%22sapUiMapLegendBorderColor%22:%22#ffffff%22,%22sapUiShellHoverBackground%22:%22#eff4f9%22,%22sapUiShellActiveBackground%22:%22#eff4f9%22,%22sapUiShellActiveTextColor%22:%22#2e5778%22,%22sapUiShellHoverToggleBackground%22:%22#ffffff%22,%22sapUiUx3ShellGradientTop%22:%22rgba%28145, 185, 246, 0.03%29%22,%22sapUiLinkActive%22:%22#7ed0ff%22,%22sapUiLinkVisited%22:%22#7ed0ff%22,%22sapUiLinkHover%22:%22#7ed0ff%22,%22sapUiLinkInverted%22:%22#ffffff%22,%22sapUiButtonIconColor%22:%22#cae4fb%22,%22sapUiButtonActiveBackground%22:%22#91c8f6%22,%22sapUiButtonActiveBorderColor%22:%22#91c8f6%22,%22sapUiButtonActiveTextColor%22:%22#2f3c48%22,%22sapUiButtonEmphasizedActiveBackground%22:%22#91c8f6%22,%22sapUiButtonEmphasizedActiveBorderColor%22:%22#91c8f6%22,%22sapUiButtonAcceptBorderColor%22:%22#abe2ab%22,%22sapUiButtonAcceptHoverBackground%22:%22#4f667a%22,%22sapUiButtonAcceptHoverBorderColor%22:%22#abe2ab%22,%22sapUiButtonAcceptActiveBackground%22:%22#abe2ab%22,%22sapUiButtonAcceptActiveBorderColor%22:%22#abe2ab%22,%22sapUiButtonAcceptTextColor%22:%22#abe2ab%22,%22sapUiButtonRejectBorderColor%22:%22#ff8888%22,%22sapUiButtonRejectHoverBackground%22:%22#4f667a%22,%22sapUiButtonRejectHoverBorderColor%22:%22#ff8888%22,%22sapUiButtonRejectActiveBackground%22:%22#ff8888%22,%22sapUiButtonRejectActiveBorderColor%22:%22#ff8888%22,%22sapUiButtonRejectTextColor%22:%22#ff8888%22,%22sapUiButtonLiteTextColor%22:%22#cae4fb%22,%22sapUiButtonLiteHoverBackground%22:%22rgba%2899, 127, 153, 0.5%29%22,%22sapUiButtonLiteHoverBorderColor%22:%22rgba%2899, 127, 153, 0.5%29%22,%22sapUiButtonLiteActiveBackground%22:%22#91c8f6%22,%22sapUiButtonLiteActiveBorderColor%22:%22#91c8f6%22,%22sapUiButtonHeaderTextColor%22:%22#cae4fb%22,%22sapUiButtonHeaderDisabledTextColor%22:%22#cae4fb%22,%22sapUiButtonFooterTextColor%22:%22#cae4fb%22,%22sapUiButtonFooterHoverBackground%22:%22rgba%2899, 127, 153, 0.5%29%22,%22sapUiButtonActionSelectBackground%22:%22#2f3c48%22,%22sapUiButtonActionSelectBorderColor%22:%22#475b6d%22,%22sapUiButtonLiteActionSelectHoverBackground%22:%22#394958%22,%22sapUiToggleButtonPressedBackground%22:%22#62b0f2%22,%22sapUiToggleButtonPressedBorderColor%22:%22#4aa5f0%22,%22sapUiToggleButtonPressedTextColor%22:%22#2f3c48%22,%22sapUiToggleButtonPressedHoverBackground%22:%22#91c8f6%22,%22sapUiToggleButtonPressedHoverBorderColor%22:%22#91c8f6%22,%22sapUiToggleButtonPressedDisabledBackground%22:%22#62b0f2%22,%22sapUiToggleButtonPressedDisabledBorderColor%22:%22#4aa5f0%22,%22sapUiToggleButtonPressedDisabledTextColor%22:%22#f2f8fe%22,%22sapUiSegmentedButtonBackground%22:%22#435667%22,%22sapUiSegmentedButtonBorderColor%22:%22#8199ad%22,%22sapUiSegmentedButtonTextColor%22:%22#cae4fb%22,%22sapUiSegmentedButtonHoverBackground%22:%22#4f667a%22,%22sapUiSegmentedButtonActiveBackground%22:%22#91c8f6%22,%22sapUiSegmentedButtonActiveTextColor%22:%22#2f3c48%22,%22sapUiSegmentedButtonSelectedBackground%22:%22#62b0f2%22,%22sapUiSegmentedButtonSelectedTextColor%22:%22#2f3c48%22,%22sapUiSegmentedButtonSelectedHoverBackground%22:%22#91c8f6%22,%22sapUiSegmentedButtonSelectedHoverBorderColor%22:%22#91c8f6%22,%22sapUiSegmentedButtonIconColor%22:%22#cae4fb%22,%22sapUiSegmentedButtonActiveIconColor%22:%22#2f3c48%22,%22sapUiSegmentedButtonSelectedIconColor%22:%22#2f3c48%22,%22sapUiSegmentedButtonFooterBorderColor%22:%22#a0b2c1%22,%22sapUiSegmentedButtonFooterHoverBackground%22:%22#4f667a%22,%22sapUiFieldActiveBackground%22:%22#91c8f6%22,%22sapUiFieldActiveBorderColor%22:%22#91c8f6%22,%22sapUiFieldActiveTextColor%22:%22#2f3c48%22,%22sapUiFieldPlaceholderTextColor%22:%22#c3d7e8%22,%22sapUiListTextColor%22:%22#fafafa%22,%22sapUiListVerticalBorderColor%22:%22#536b80%22,%22sapUiListActiveTextColor%22:%22#2f3c48%22,%22sapUiListSelectionHoverBackground%22:%22#4e7395%22,%22sapUiListFooterBackground%22:%22#2f3c48%22,%22sapUiListFooterTextColor%22:%22#fafafa%22,%22sapUiListGroupHeaderBackground%22:%22#3f5161%22,%22sapUiListTableGroupHeaderBackground%22:%22#3b4c5b%22,%22sapUiListTableGroupHeaderBorderColor%22:%22#69859e%22,%22sapUiListTableGroupHeaderTextColor%22:%22#b7cfe4%22,%22sapUiListTableFooterBorder%22:%22#69859e%22,%22sapUiListTableFixedBorder%22:%22#9dafbf%22,%22sapUiPageFooterBorderColor%22:%22#475b6d%22,%22sapUiCalendarColorToday%22:%22#e57acf%22,%22sapUiShadowLevel0%22:%220 0 0.125rem 0 rgba%28255, 255, 255, 0.3%29%22,%22sapUiShadowLevel1%22:%220 0.125rem 0.375rem 0 rgba%280, 0, 0, 0.2%29, 0 0 0.125rem 0 rgba%28255, 255, 255, 0.3%29%22,%22sapUiShadowLevel2%22:%220 0.375rem 0.75rem 0 rgba%280, 0, 0, 0.3%29, 0 0 0.125rem 0 rgba%28255, 255, 255, 0.3%29%22,%22sapUiShadowLevel3%22:%220 1.25rem 2rem 0 rgba%280, 0, 0, 0.5%29, 0 0 0.125rem 0 rgba%28255, 255, 255, 0.3%29%22,%22sapUiShadowText%22:%220 1px rgba%280, 0, 0, 0.5%29%22,%22sapUiShadowHeader%22:%220 0.125rem 0 0 #000000%22,%22sapUiExtraLightBG%22:%22#3f5161%22,%22sapUiButtonStandardBG%22:%22#3f5161%22,%22sapUiText%22:%22#fafafa%22,%22sapUiEmphasizedLine%22:%22#91c8f6%22,%22sapUiTableRowSelectionBG%22:%22#91c8f6%22,%22sapUiTableRowSelectionReadOnlyBG%22:%22#91c8f6%22,%22sapUiTextDisabled%22:%22#ffffff%22,%22sapUiNotifierHoverColor%22:%22#91c8f6%22,%22sapUiNotificationTimestamp%22:%22#ffffff%22,%22sapUiButtonAcceptDisabledBorderColor%22:%22#abe2ab%22,%22sapUiButtonAcceptDisabledBackground%22:%22#435667%22,%22sapUiButtonRejectDisabledBorderColor%22:%22#ff8888%22,%22sapUiButtonRejectDisabledBackground%22:%22#435667%22,%22sapUiPositiveBG%22:%22#abe2ab%22,%22sapVizChartBackgroundColor%22:%22#3f5161%22,%22sapVizChartTooltipBackgroundColor%22:%22#3f5161%22,%22sapVizChartPieSectorStroke%22:%22#3f5161%22,%22sapVizChartTitleColor%22:%22#fafafa%22,%22sapVizChartLabelColor%22:%22#fafafa%22,%22sapVizChartAxisColor%22:%22#fafafa%22,%22sapErrorBackground%22:%22#550000%22,%22sapWarningBackground%22:%22#5c3803%22,%22sapSuccessBackground%22:%22#174417%22,%22sapNeutralBackground%22:%22#393e41%22,%22sapErrorBorderColor%22:%22#ff8888%22,%22sapWarningBorderColor%22:%22#fabd64%22,%22sapSuccessBorderColor%22:%22#abe2ab%22,%22sapNegativeTextColor%22:%22#ff8888%22,%22sapCriticalTextColor%22:%22#fabd64%22,%22sapPositiveTextColor%22:%22#abe2ab%22,%22sapNeutralTextColor%22:%22#d3d7d9%22,%22sapErrorColor%22:%22#ff8888%22,%22sapWarningColor%22:%22#fabd64%22,%22sapSuccessColor%22:%22#abe2ab%22,%22sapUiContentMarkerTextColor%22:%22#b7cfe4%22%7D%7D%7D')}